body
{
	margin: 0;
	padding: 0;
	background-attachment: fixed;
}


/*LOGO AND MENU SECTION*/

.main
{
	position: relative;
	width: 100%;
	background-color: #ccc;
}
.main .menu
{
	display: flex;
}
.main .menu ul
{
	display: flex;
	list-style-type: none;
	padding-left: 5%;
	margin: 0;
	width: 50%;
}
.main .menu ul li a
{
	display: block;
	padding: 15px 15px;
	font-size: 28px;
	box-sizing: border-box;
	text-decoration: none;
	color: #fff;
}

.icon-link
{
	position: absolute;
	padding: 0 auto;
	top: 20px;
	left: 95%;
	opacity: 0;
}
.main .menu ul li:hover
{
	background-color: #000;
	border-radius:5px;
	transition:all 0.9s;
}
.main .menu .icon-link a
{
	margin-top: 3%;
	margin-left: 20%;
	font-size: 32px;
	position: absolute;

}
/*BANNER SECTION*/
.banner
{
	margin-top: 5px;
}
.banner img
{
	height: 300px;
}

/*SERVICE SECTION*/


.container
{
	margin-top: 10px;
}
.services .container .card-group .card
{
	border-radius: 50%;
	height: 270px;
	max-width: 25%;
}
.services .container .card-group .card
{
	margin: 0px auto;
	box-shadow: 5px 5px 10px;
}
.services .container .card-group .card i
{
	margin: 0px auto;
	margin-top: 33%;
}
.services .container .card-group .card:hover
{
	background: #AD66CB!important;
	transition: all 0.8s;
	
}
.services .container .card-group .card:hover i
{
	animation: animate 2s linear;
}
@keyframes animate
{
	0%
	{
		opacity: 0;
	}
	25%
	{
		opacity: 0.2;
	}
	50%
	{
		opacity: 0.5;
	}
	70%
	{
		opacity: 0.7;
	}
	100%
	{
		opacity: 1;
	}
}

.services .card .content h1,p
{
	text-align: center;
	margin-top: 45%;
}
.services .card .content
{
	display: none;
}
.services .container .card-group .card:hover .content
{
	display: block;
	transition: 0.7s;
}

/*REGISTRATION FORM SECTION*/


.registration .container
{
	display: flex;
	margin-top: 12%;
	box-shadow: 5px 5px 10px;
	margin-bottom: 30px;

}
.registration .container form input[type=text],input[type=email],input[type=password]
{
	width: 100%;
}
.registration .container form input[type=number]
{
	width: 90%
}
.registration .container form
{
	padding-left: 10px;
}
.registration .container img
{
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.registration .container form input[type=button]
{
	width: 35%;
}

@media(max-width: 1290px)
{
	.main .menu ul
	{
		width: 60%;
	}
}

@media(max-width: 1060px)
{
	.main .menu ul
	{
		width: 70%;
	}
}
@media(max-width: 900px)
{
	.main .menu ul
	{
		width: 80%;
	}
}
@media(max-width: 1200px)
{
	.services .container .card-group .card
	{
		height: 230px;
	}
	.services .card .content p
	{
	
		display: none;
	}
}
@media(max-width: 990px)
{
	.services .container .card-group .card
	{
		height: 190px;
	}
	.services .card .content h1
	{
		font-size: 24px;
	}
}
@media(max-width: 810px)
{
	.main .menu .navbar
	{
		opacity: 1;
		/*visibility: hidden;*/
		width: 100%;
	/*	position: absolute;*/
		/*visibility: hidden;*/
	}
	.main .menu .icon-link
	{
		opacity: 1;
/*display: block;*/
	}
	.navbar.responsive
	{
		opacity: 1;
		visibility: visible;
		width: 100%!important;
		background: #000;
		position: absolute;
		display: block;
	}

}